# StrCharStream.h File Reference

`#include "ACEXML/common/ACEXML_Export.h"`
`#include "ACEXML/common/CharStream.h"`

Include dependency graph for StrCharStream.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACEXML_StrCharStream

## Detailed Description

Id
  StrCharStream.h,v 1.7 2003/07/19 19:04:10 dhinton Exp

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>